CVE-2016-0794

2016-02-18T21:59:00
ID CVE-2016-0794
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:30:00

Description

The lwp filter in LibreOffice before 5.0.4 allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via a crafted LotusWordPro (lwp) document.